# == Type postfix::alias_file
#
# Creates a new alias file.
#
# === Parameters
#
# [*title*]
#   (Namevar) The path to the alias file.
#
# === Authors
#
# David McNicol <david@mcnicks.org>
#

define postfix::alias_file () {

  concat { $title:
    ensure_newline => true,
    warn           => true,
    force          => true,
    require        => Package['postfix'],
    notify         => Exec['newaliases']
  }

}
